Bug 485320 - Push chardet to F-10 and F-9
Push chardet to F-10 and F-9
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-chardet (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: kushaldas@gmail.com
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-12 15:40 EST by Dwayne Bailey
Modified: 2009-06-23 03:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-23 03:24:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dwayne Bailey 2009-02-12 15:40:53 EST
Description of problem:
The package has gone through review but there are no released version in Fedora. I will need this shortly for some work on Translate Toolkit.

Please can you make builds for F-10 and perhaps F-9 and push them to bodhi.
Comment 1 Bug Zapper 2009-06-09 07:19:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 kushaldas@gmail.com 2009-06-23 03:24:13 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.